﻿Your Name: Lukas Werner

Your Peer’s Name: Aaron Leonard-Graham

# Instructions

1. Do not write on your peer’s paper.
1. Complete this review and submit it in Schoology. Make a copy for your peer and share it with that peer.
1. Do not spend time making or noting grammar corrections on your peer’s paper.
1. When you have completed the review, discuss suggestions with your peer.

## Title Review

1. [no] Is there a title with the name of the play, the author, a colon, and the subject of the essay?
1. [yes] Did the author remember not to capitalize articles in the title unless the article starts the main title or subtitle (section after the colon). Questions? See Week 1> Resources>Organizing an Academic Paper>slide “Titles in MLA”
1. [yes] Is the title in MLA format with font, style, etc.

## Introduction Review

1. [yes] Does the introduction introduce the essay’s readers to the name of the play and the author before discussing the play?
1. [yes!] Does the introduction give some background information that is interesting and leads the reader to a thesis?
1. [mostly] Is the paper in MLA format?
1. [yes] Is all extra space removed between the title and the essay?
1. [yes] Does the introduction have a thesis at the end of the introduction and three claims that will support the thesis either within the thesis or in a one thesis support sentence following the thesis?
1. [yes] Does the author capitalize common nouns? If so, the author should fix this error.
1. [yes] Does the author capitalize proper nouns? If not, this should be fixed.
1. [yes] Are sentences complete?
1. [none] Does the author use contractions? If so, this should be fixed by the author.
1. [yes] Is the thesis an argument?
1. [yes] Does the thesis make complete sense to you without asking the author what the thesis means?
1.  Write the claims the author will use to support the thesis. (If you can’t tell, let the author know this needs to be clarified.)
	* Constant barrages of taunting men in the community
	* mistreatment from petruchio
	* constant comparisons to Bianca

## Body of Essay Paragraphs


1. [yes] Does the topic sentence for each paragraph align with what the thesis support claims state the essay will discuss?
1. [yes] Does what is in each paragraph align with the topic sentence for that paragraph?
1. [yes] Is there a transition at the end of each paragraph the leads the reader in a logical and organized way?
1. [yes] Does the author avoid repeating the same points in each paragraph?
1. [yes] Does the writer avoid repeating the same claims or examples in more than one paragraph?
1. [yes] Does the author have at least two to three pieces of textual evidence in each paragraph?
1. [yes] Does the author discuss examples in a way that makes why they are important and support the topic sentence and thesis argument clear?
1. [no] Does the writer successfully exceed in writing more than a 5 paragraph essay?
1. [yes] Does the writer use logical, valid, well thought out analysis?
1. [yes] Is what the writer states accurate?
1. [yes] Is the writer citing Shakespeare correctly? Check the Week 6 folder for “How to Cite Shakespeare” if in doubt, or if you need to fix your own citations.
12. [yes] Is the essay topic on point for what was assigned?
12. [yes] Does each paragraph adequately support the thesis, the topic sentence, and the assignment?
12. In your opinion, if you were grading this paper, what are 2 major areas of improvement this author needs to implement for a stronger and potentially A paper?
	- A: I would work on some final bits of spaceing for formating and the quotations I would work on some final bits of spaceing for formating and the quotations.
	- B: I would also work on improving the transition sentences so that it can be a bit less abrupt changes to the paragraps 

## Conclusion

1. [yes] Now that you have read the essay, is the conclusion logical?
1. [yes] Does it summarize what the author has argued?
1. [yes] Does it reiterate the thesis while avoiding the use of the exact same words in the thesis?
1. [yes] What is the “so what” of the author’s argument?
1. [no] Does the essay end abruptly, or does the author do a nice job of completing the essay’s argument, claims, “so what,” and concluding thoughts?
1. [yes] Are there page numbers on every page?

## Work Cited

1. [no] Since there is only one work cited, is the title of the page correct?
1. [no] Is the information for the source correct according to the Owl at Purdue?
